Uploaded image for project: 'WildFly Core'
  1. WildFly Core
  2. WFCORE-4055

Activate jdk.unsupported module on modular JDK by default

XMLWordPrintable

    • jdk.unsupported module is active by default. There's no need to explicitly activate it.

      WildFlySecurityManager uses sun.misc.Unsafe.
      Unsafe works only with jdk.unsupported module enabled.
      jdk.unsupported is not resolved by default so we need to activate it.

            ropalka Richard Opalka
            ropalka Richard Opalka
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

              Created:
              Updated:
              Resolved: